@charset "UTF-8";
/* CSS Document */

/*div classses*/

/*Layout*/
body {
		background-color: rgb(85,86,65);
		color: white;
		}
	
#wrapper {
	margin:auto;
	width: 900px;
	}

#main {
	width: auto;
	height: auto;
	min-height:500px;
	background-color: rgba(35,37,28,.7);
	font-family: Helvetica,Arial,sans-serif;
	margin:auto;
	border-radius:5px;
	padding:10px 0px;
	}
	
#horsetitle { 
	width: auto;
	margin: auto;
}
	
#subtitle {
	background-color: rgb(85,86,65);
	padding: 0px 25px;
	font-size:40px;
	width: 745px;
	margin: 3px -10px;
	font-variant:small-caps;
  	font-family:calibri;
	color:#f3f7d3;
}

#subtitle2 {
		padding: 5px 10px;
		color:#e4dea1;
		font-variant: small-caps;
		margin:auto;
}
#quote {
	background-color: rgb(85,86,65);
	padding: 10px;
	width: 600px;
	margin:auto;
	border-radius:5px;
	font-size: 12px;
	color: #adaa86;
	font-weight: normal;
}
#quotecite {
	width: 550px;
	margin:auto;
}
#navigation {
	width:900px;
	margin:auto;
	}
	
.button.hover {
	background:#79795c;
}

ul {
	margin:auto;
	padding:0px;
	height:60px;
	}

li {
	list-style:none;
	float:left;
	}
	
#footer {
	margin: 0px 0px;
	background-color: rgba(35,37,28,.7);
	text-align:right;
	padding:10px 10px;
	height:15px;
	font-family:Helvetica,arial,sans-serif;
	font-size:15px;
	color:#e4dea1;
	border-radius:5px;
	}

#footerimage {
	margin-top:20px;
	}

/*Index*/
#Featured {
	background:#3c3d30;
	height:auto;
	width: 775px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
    border-radius:3px;
}

#New {
	margin:auto;
	width:800px;
}

/*Portfolio*/

#thumbsmain{
	margin:40px;
}

.thumbmain {
	padding: 8px 10px;
}

.nav {
	background:#3c3d30;
	padding: 5px 21.65px;
}
.nav:hover {
	background:#79795c;
}

#nav2 {
}

.button {
			padding: 0px 18px;
	}
.button:hover {
	opacity: .5;
}
.subportfolio {
	width: 900px;
	margin: 0px auto;
}

h2{
	padding: 0px 50px;
}

h3 {background:#3c3d30;
	height:auto;
	width: 775px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
    border-radius:3px;
}

h4 {background:#3c3d30;
	height:auto;
	width: 770px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
    border-radius:3px;
}

#maintext {
	margin: auto;
	width: 800px;
	

}

#header {
margin: 0px -50px;
}
#header2 {
	width:800px;
	margin:auto;
}

.horse_title {
	margin:auto;
	padding: 0px 60px;
}
.title {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fancy_thumbs {
	height:150px;
}

.fancy_thumbs2h {
	height: 375px;
}

.fancy_thumbscomics {
	height: 362px;
}

.fancy_thumbs2 {
	width: 384px;
		height: auto;
}

.fancy_thumbs4 {
	width: 189px;
		height: auto;
}

.fancy_thumbs3 {
	width: 254px;
	height: auto;
}

.fancy_horse {
	width: 189px;
	height: auto;
}

.horsehq {
	width: 750px;
	margin: auto;
	padding: 0px 10px;

}

#gentext {
	width: 700px;
	margin: auto;
	font-weight:normal;
	font-size:14px;
	padding:20px;
	color: #adaa86;
}

a:link {
	color:#e4dea1;
	text-decoration:none;
}
a:visited {
	color:#e4dea1;
}
a:hover {
	color:#FFC
}
dl {list-style-type: circle;}

.subtitle {
}

#thumbnailset {


}
.process{
width: 200px;
}

.resume {
width: 775px;
padding:40px 10px;
}

video {
}